/* -- responsive.css ------------

   -- TABLE OF CONTENTS ---------

	1. TABLET: 768px to 979px
	2. MOBILE: 320px to 767px
	3. MOBILE: 480px to 767px

-------------------------------*/


/* 1. TABLET: 768px to 979px */

@media only screen and (min-width: 768px) and (max-width: 979px) {
	.container_shadow,
	.container,
	.utility .wrap,
	.callout_bar {
		width:752px
	}
	
	.wrap {
		width:712px
	}
	
	.primary .wrap {
		width:732px
	}
	
	.featured .wrap {
		width:752px
	}
	
	.content {
		width:468px
	}
	
	.full_width {
		width:712px
	}
	
	.sidebar {
		width:224px
	}
	
	/* Default Grids */
	
	.full,
	.three_fourth,
	.one_fourth,
	.three_eighth {
		width:468px
	}
	
	.half {
		width:224px
	}
	
	.one_third {
		width:144px;
		margin-right:18px
	}
	
	/* Grids on full page width (No Sidebar) */
	
	.full_width .full {
		width:712px;
		margin-right:0px
	}
	
	.full_width .three_fourth {
		width:529px
	}
	
	.full_width .half {
		width:346px
	}
	
	.full_width .three_eighth {
		width:255px;
		margin-right:19px
	}
	
	.full_width .one_third {
		width:224px
	}
	
	.full_width .two_third {
		width:468px
	}
	
	.full_width .one_fourth,
	.secondary .one_fourth {
		width:163px
	}
	
	.secondary .wpcf7-form input[type="text"],
	.secondary .wpcf7-form textarea,
	.full_width .one_fourth .wpcf7-form input[type="text"],
	.full_width .one_fourth .wpcf7-form textarea {
		max-width:153px
	}
	
	ul.grid3 li {
		width:163px
	}
	
	ul.grid4 li {
		width:224px
	}
	
	.entry_thumb {
		width:157px
	}
	
	.entry_right {
		margin-left:183px
	}
	
	.fb-like,
	.ss_sharing_btn {
		float:none;
		margin-right:0px;
		margin-bottom:10px;
		padding-right:0px;
		border-right:none
	}
	
	.one_fourth #searchform input[type="text"] {
		max-width:123px
	}
	
	.sidebar #searchform input[type="text"] {
		max-width:184px
	}
	
	.show_desc {
		max-width:600px
	}
	
	.flexslider {
		height:262px
	}
	
	.last {
		margin-right: 0px !important;
	}
	
	.commentlist li li {
		padding-left: 0
	}
}


/* 2. MOBILE: 320px to 767px */

@media only screen and (max-width: 767px) {	
	.container_shadow,
	.container,
	.utility .wrap,
	.callout_bar {
		width:310px
	}
	
	.wrap {
		width:270px
	}
	
	.primary .wrap {
		width:270px
	}
	
	.featured .wrap {
		width:310px
	}
	
	.content,
	.sidebar {
		width:270px;
		margin:0px 0px 10px;
		float:none;
		clear:both
	}
	
	.full_width {
		width:270px
	}
	
	.header_widget_area {
		text-align:left
	}
	
	.header_widget_area ul.ss_social {
		float:none
	}
	
	/* All Grids */
	
	.full,
	.three_fourth,
	.half,
	.three_eighth,
	.one_third,
	.two_third,
	.one_fourth,
	.one_sixth,
	.five_sixth,
	.full_width .full,
	.full_width .three_fourth,
	.full_width .half,
	.full_width .three_eighth,
	.full_width .one_third,
	.full_width .two_third,
	.full_width .one_fourth,
	.secondary .one_fourth {
		width:270px;
		margin-right:0px
	}
	
	ul.nav1 {
		display:none
	}
	
	ul.resp_nav {
		display:block
	}
	
	ul.nav2 {
		width:290px
	}
	
	.brand {
		float:none;
		width:100%
	}
	
	.header_widget_area {
		width:100%;
		padding-top:0px
	}
	
	ul.grid3 li,
	ul.grid4 li {
		float:none;
		width:270px
	}
	
	ul.grid3 li .port_thumb {
		width:214px
	}
	
	ul.grid4 li .port_thumb {
		width:264px
	}
	
	.entry_thumb {
		width:80px
	}
	
	.entry_right {
		margin-left:100px
	}
	
	.fb-like,
	.ss_sharing_btn {
		float:none;
		margin-right:0px;
		margin-bottom:10px;
		padding-right:0px;
		border-right:none
	}
	
	h1.entry_title,
	span.date_big {
		font-size:18px;
		line-height:24px
	}
	
	.meta_box {
		width:80px
	}
	
	.entry_heading,
	.entry_content {
		margin-left:99px
	}
	
	.searchbox {
		max-width:100%
	}
	
	.one_fourth #searchform input[type="text"] {
		max-width:230px
	}
	
	.sidebar #searchform input[type="text"] {
		max-width:230px
	}
	
	#commentform input[type="text"],
	#commentform textarea,
	.commentform input[type="text"],
	.commentform textarea,
	.wpcf7-form input[type="text"],
	.wpcf7-form textarea {
		max-width:260px
	}
	
	.show_desc {
		display:none
	}
	
	.flexslider {
		height:108px
	}
	
	.last {
		margin-right: 0px !important
	}
	
	.commentlist li li {
		padding-left: 0
	}
	.container_shadow,
	.container,
	.utility .wrap,
	.callout_bar {
		width:310px
	}
	
	.wrap {
		width:270px
	}
	
	.primary .wrap {
		width:270px
	}
	
	.featured .wrap {
		width:310px
	}
	
	.content,
	.sidebar {
		width:270px;
		margin:0px 0px 10px;
		float:none;
		clear:both
	}
	
	.full_width {
		width:270px
	}
	
	.header_widget_area {
		text-align:left
	}
	
	.header_widget_area ul.ss_social {
		float:none
	}
	
	/* All Grids */
	
	.full,
	.three_fourth,
	.half,
	.three_eighth,
	.one_third,
	.two_third,
	.one_fourth,
	.one_sixth,
	.five_sixth,
	.full_width .full,
	.full_width .three_fourth,
	.full_width .half,
	.full_width .three_eighth,
	.full_width .one_third,
	.full_width .two_third,
	.full_width .one_fourth,
	.secondary .one_fourth {
		width:270px;
		margin-right:0px
	}
	
	ul.nav1 {
		display:none
	}
	
	ul.resp_nav {
		display:block
	}
	
	ul.nav2 {
		width:290px
	}
	
	.brand {
		float:none;
		width:100%
	}
	
	.header_widget_area {
		width:100%;
		padding-top:0px
	}
	
	ul.grid3 li,
	ul.grid4 li {
		float:none;
		width:270px
	}
	
	ul.grid3 li .port_thumb {
		width:214px
	}
	
	ul.grid4 li .port_thumb {
		width:264px
	}
	
	.entry_thumb {
		width:80px
	}
	
	.entry_right {
		margin-left:100px
	}
	
	.fb-like,
	.ss_sharing_btn {
		float:none;
		margin-right:0px;
		margin-bottom:10px;
		padding-right:0px;
		border-right:none
	}
	
	h1.entry_title,
	span.date_big {
		font-size:18px;
		line-height:24px
	}
	
	.meta_box {
		width:80px
	}
	
	.entry_heading,
	.entry_content {
		margin-left:99px
	}
	
	.searchbox {
		max-width:100%
	}
	
	.one_fourth #searchform input[type="text"] {
		max-width:230px
	}
	
	.sidebar #searchform input[type="text"] {
		max-width:230px
	}
	
	#commentform input[type="text"],
	#commentform textarea,
	.commentform input[type="text"],
	.commentform textarea,
	.wpcf7-form input[type="text"],
	.wpcf7-form textarea {
		max-width:260px
	}
	
	.show_desc {
		display:none
	}
	
	.flexslider {
		height:108px
	}
	
	.last {
		margin-right: 0px !important
	}
	
	.commentlist li li {
		padding-left: 0
	}
	.container_shadow,
	.container,
	.utility .wrap,
	.callout_bar {
		width:310px
	}
	
	.wrap {
		width:270px
	}
	
	.primary .wrap {
		width:270px
	}
	
	.featured .wrap {
		width:310px
	}
	
	.content,
	.sidebar {
		width:270px;
		margin:0px 0px 10px;
		float:none;
		clear:both
	}
	
	.full_width {
		width:270px
	}
	
	.header_widget_area {
		text-align:left
	}
	
	.header_widget_area ul.ss_social {
		float:none
	}
	
	/* All Grids */
	
	.full,
	.three_fourth,
	.half,
	.three_eighth,
	.one_third,
	.two_third,
	.one_fourth,
	.one_sixth,
	.five_sixth,
	.full_width .full,
	.full_width .three_fourth,
	.full_width .half,
	.full_width .three_eighth,
	.full_width .one_third,
	.full_width .two_third,
	.full_width .one_fourth,
	.secondary .one_fourth {
		width:270px;
		margin-right:0px
	}
	
	ul.nav1 {
		display:none
	}
	
	ul.resp_nav {
		display:block
	}
	
	ul.nav2 {
		width:290px
	}
	
	.brand {
		float:none;
		width:100%
	}
	
	.header_widget_area {
		width:100%;
		padding-top:0px
	}
	
	ul.grid3 li,
	ul.grid4 li {
		float:none;
		width:270px
	}
	
	ul.grid3 li .port_thumb {
		width:214px
	}
	
	ul.grid4 li .port_thumb {
		width:264px
	}
	
	.entry_thumb {
		width:80px
	}
	
	.entry_right {
		margin-left:100px
	}
	
	.fb-like,
	.ss_sharing_btn {
		float:none;
		margin-right:0px;
		margin-bottom:10px;
		padding-right:0px;
		border-right:none
	}
	
	h1.entry_title,
	span.date_big {
		font-size:18px;
		line-height:24px
	}
	
	.meta_box {
		width:80px
	}
	
	.entry_heading,
	.entry_content {
		margin-left:99px
	}
	
	.searchbox {
		max-width:100%
	}
	
	.one_fourth #searchform input[type="text"] {
		max-width:230px
	}
	
	.sidebar #searchform input[type="text"] {
		max-width:230px
	}
	
	#commentform input[type="text"],
	#commentform textarea,
	.commentform input[type="text"],
	.commentform textarea,
	.wpcf7-form input[type="text"],
	.wpcf7-form textarea {
		max-width:260px
	}
	
	.show_desc {
		display:none
	}
	
	.flexslider {
		height:108px
	}
	
	.last {
		margin-right: 0px !important
	}
	
	.commentlist li li {
		padding-left: 0
	}
}

/* 3. MOBILE: 480px to 767px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container_shadow,
	.container,
	.utility .wrap,
	.callout_bar {
		width:420px
	}
	
	.wrap {
		width:380px
	}
	
	.primary .wrap {
		width:380px
	}
	
	.featured .wrap {
		width:420px
	}
	
	.content,
	.sidebar {
		width:380px;
		margin:0px 0px 10px;
		float:none;
		clear:both;
	}
	
	.full_width {
		width:380px
	}
	
	/* All Grids */
	
	.full,
	.three_fourth,
	.half,
	.three_eighth,
	.one_third,
	.two_third,
	.one_fourth,
	.one_sixth,
	.five_sixth,
	.full_width .full,
	.full_width .three_fourth,
	.full_width .half,
	.full_width .three_eighth,
	.full_width .one_third,
	.full_width .two_third,
	.full_width .one_fourth,
	.secondary .one_fourth {
		width:380px;
		margin-right:0px
	}
	
	ul.nav1 {
		display:none
	}
	
	ul.resp_nav {
		display:block
	}
	
	ul.nav2 {
		width:400px
	}
	
	.brand {
		float:none;
		width:100%
	}
	
	.header_widget_area {
		width:100%;
		padding-top:0px
	}
	
	ul.grid3 li,
	ul.grid4 li {
		float:none;
		width:380px
	}
	
	ul.grid3 li .port_thumb {
		width:214px
	}
	
	ul.grid4 li .port_thumb {
		width:294px
	}
	
	.entry_thumb {
		width:80px
	}
	
	.entry_right {
		margin-left:100px
	}
	
	.fb-like,
	.ss_sharing_btn {
		float:none;
		margin-right:0px;
		margin-bottom:10px;
		padding-right:0px;
		border-right:none
	}
	
	h1.entry_title,
	span.date_big {
		font-size:18px;
		line-height:24px
	}
	
	.meta_box {
		width:80px
	}
	
	.entry_heading,
	.entry_content {
		margin-left:99px
	}
	
	.searchbox {
		max-width:100%
	}
	
	.one_fourth #searchform input[type="text"] {
		max-width:340px
	}
	
	.sidebar #searchform input[type="text"] {
		max-width:340px
	}
	
	#commentform textarea,
	.commentform textarea,
	.wpcf7-form textarea {
		max-width:290px
	}
	
	.secondary .wpcf7-form input[type="text"],
	.secondary .wpcf7-form textarea {
		max-width:290px
	}
	
	.show_desc {
		display:block;
		max-width:200px
	}
	
	.flexslider {
		height:147px
	}
	
	.last {
		margin-right: 0px !important;
	}
	
	.commentlist li li {
		padding-left: 0
	}
	
	/* WooCommerce Responsive styles */
	
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product,
	.woocommerce .related ul.products li.product,
	.woocommerce-page .related ul.products li.product,
	.woocommerce .upsells.products ul.products li.product,
	.woocommerce-page .upsells.products ul.products li.product,
	.woocommerce .related ul li.product,
	.woocommerce-page .related ul li.product,
	.woocommerce .upsells.products ul li.product,
	.woocommerce-page .upsells.products ul li.product,
	.woocommerce .cart-collaterals .cart_totals,
	.woocommerce-page .cart-collaterals .cart_totals,
	.woocommerce .cart-collaterals .shipping_calculator,
	.woocommerce-page .cart-collaterals .shipping_calculator,
	.woocommerce .col2-set .col-1,
	.woocommerce-page .col2-set .col-1,
	.woocommerce .col2-set .col-2,
	.woocommerce-page .col2-set .col-2 {
		float: none;
		width: 100%;
		margin: 0 0 2em 0;
	}
	
	.woocommerce div.product div.images,
	.woocommerce-page div.product div.images,
	.woocommerce #content div.product div.images,
	.woocommerce-page #content div.product div.images,
	.woocommerce div.product div.summary,
	.woocommerce-page div.product div.summary,
	.woocommerce #content div.product div.summary,
	.woocommerce-page #content div.product div.summary {
		float: none;
		width: 100%;
		margin: 0 0 1.5em;
	}
	
	.woocommerce table.shop_table td,
	.woocommerce-page table.shop_table td {
		padding: 0.4em;
	}
}